<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">
	<meta http-equiv="X-UA-Compatible" content="IE-Edge">
	
	<title>&#194;me et Co</title>

	<!-- fav icon -->
	<link rel="icon" type="images/gif/png" href="assets/images/icon.png">

	<!-- fontawesome -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

	<!-- animate css -->
	<link rel="stylesheet" href="assets/css/animate.css">

	<!-- aos -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
	<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto+Slab" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Gochi+Hand|Questrial" rel="stylesheet">
	
	<!-- bootstrap css  and js dependencies-->
	
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	
	<!-- external css -->
	<link rel="stylesheet" href="assets/css/style.css">
	
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

</head>
<body>	
	<nav id="navbar" class="navbar sticky-top navbar-expand-lg navbar-light">
		<a href="./index.html" class="navbar-brand">
			<i class="fas fa-cookie-bite"></i> &#194;me et Co
		</a>

		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-nav">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div id="navbar-nav" class="collapse navbar-collapse">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item">
					<a href="./home.html" class="nav-link"> Home </a>
				</li>

				<li class="nav-item">
					<a href="./about.html" class="nav-link"> About </a>
				</li>
				<li class="nav-item">
					<a href="./contact.html" class="nav-link active"> Contact </a>
				</li>
				<li class="nav-item">
					<a href="./order.html" class="nav-link"> Order </a>
				</li>
				<li class="nav-item">
					<a href="./gallery.html" class="nav-link"> Gallery </a>
				</li>
			</ul>
		</div>

	</nav> 
	<div id="contact-cont" class="container-fluid px-0">
		<div id="contact-row" class="row">
			<div id="contact-details" class="col-md-6 col-12 text-center">
				<h5> Contact us thru:</h1>
				<p class="lead"><i class="fas fa-mobile"></i> 09208139098 </p>
				<p class="lead"><i class="fas fa-mobile"></i> 09167113706 </p>
				<p class="lead"><i class="fas fa-phone"></i> (02)8267040</p>
				<p class="lead">Socials: <a href="#"><i class="fab fa-facebook-square"></i></a>   <a href=""><i class="fab fa-instagram"></i></a></p> 
			</div>
			<div id="contact-form" class="col-md-6 col-12">
				<h5 class="text-center">Or send us a message here</h1>
				<form class="form">
					<div class="form-group">
	   					<label for="name">Name</label>
	    				<input type="text" class="form-control" id="name" placeholder="Enter Full Name">
	  				</div>
	  				<div class="form-group">
	   					<label for="email">Email</label>
	    				<input type="email" class="form-control" id="email" placeholder="Enter Email Address">
		    			<small class="form-text text-muted">We'll never share your email with anyone else.</small>
		  			</div>
		  			<div class="form-group">
		   				<label for="contactnum">Contact Number</label>
		    			<input type="text" class="form-control" id="contactnum" placeholder="Enter Contact Number">
		  			</div>
		  			<div class="form-group">
		   				<label for="message">Message</label>
		    			<textarea class="form-control" rows="4" id="message"></textarea>
		  			</div>
		  			<a href="./post.html" class="btn btn-success btn-block">Submit</a>
				</form>
			</div>
		</div> <!-- end row -->
		
	</div> <!-- end container -->
	<footer class="footer">
		<p class="text-center p-3 mb-0">&copy; 2019 &#194;me et Co</p>
	</footer>
</body>
</html>